contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0145163.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5pk0dgd
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/145163
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/145163
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0121/0145163/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0145163/
identification:
  abstract:
    en: This dataset contains subsurface buoy data of partial pressure of carbon dioxide,
      pH, dissolved oxygen, temperature and salinity from a mooring site off the coast
      of Oregon, USA. The data are a subset of the moored data from the Benthic Boundary
      Layer near the shelf break at hydro station named NH-20 (44.65N and 124.5W).
      The approximate water depth is about 127m.  The depths of the sensors are ~2
      meters above bottom.
    fr: This dataset contains subsurface buoy data of partial pressure of carbon dioxide,
      pH, dissolved oxygen, temperature and salinity from a mooring site off the coast
      of Oregon, USA. The data are a subset of the moored data from the Benthic Boundary
      Layer near the shelf break at hydro station named NH-20 (44.65N and 124.5W).
      The approximate water depth is about 127m.  The depths of the sensors are ~2
      meters above bottom. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0145163', DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, MOORINGS, NODC Ocean Acidification Scientific Data Stewardship (OADS),
        'O2, O2Opt', OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN METERS >
          OXYGEN METERS, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, 'Oregon coast, USA', 'P, Press', 'S, Sal',
        Subsurface measurement, 'T, Temp', Time series, West Coast - US/Canada, West
          Coast of USA, moorings, oxygen sensor, pCO2, time series]
      fr: [0145163 (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), MOORINGS (FR), NODC Ocean Acidification Scientific Data Stewardship
          (OADS) (FR), 'O2, O2Opt (FR)', OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Acidification Program (OAP)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), 'Oregon
          coast, USA (FR)', 'P, Press (FR)', 'S, Sal (FR)', Subsurface measurement
          (FR), 'T, Temp (FR)', Time series (FR), West Coast - US/Canada (FR), West
          Coast of USA (FR), moorings (FR), oxygen sensor (FR), pCO2 (FR), time series
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric Sciences, Oregon
          State University', 'Oregon State University; College of Earth, Ocean, and
          Atmospheric Sciences', PH METERS > PH METERS, SALINITY, THERMOSALINOGRAPHS,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, oceanography, pH, pH sensor, partial pressure
          of carbon dioxide - water, thermosalinograph]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric Sciences,
          Oregon State University (FR)', 'Oregon State University; College of Earth,
          Ocean, and Atmospheric Sciences (FR)', PH METERS > PH METERS (FR), SALINITY
          (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR),
        oceanography (FR), pH (FR), pH sensor (FR), partial pressure of carbon dioxide
          - water (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, pH, dissolved oxygen and other variables
      collected from time series observations using Submersible Autonomous Moored
      Instrument, SAMI-CO2, SAMI-pH, and other instruments from Buoy NH-20 off the
      coast of Newport, Oregon, United States, at the near bottom depth of about 127
      meters from 2014-01-15 to 2015-08-25 (NCEI Accession 0145163)
    fr: Partial pressure of carbon dioxide, pH, dissolved oxygen and other variables
      collected from time series observations using Submersible Autonomous Moored
      Instrument, SAMI-CO2, SAMI-pH, and other instruments from Buoy NH-20 off the
      coast of Newport, Oregon, United States, at the near bottom depth of about 127
      meters from 2014-01-15 to 2015-08-25 (NCEI Accession 0145163) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0145163
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-125.0, 44.0, -124.0, 45.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
